/*-----------------------------------------------------------------------------
    Name: 06_Tx_Invoice
    Generated By: cavisson
    Date of generation: 05/21/2021 08:16:53
    Flow details:
    Build details: 4.6.0 (build# 71)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"


void 06_Tx_Invoice()
{
    ns_start_transaction ("06_Tx_Invoice");
    ns_web_url ("findflight_3",
        "URL=http://209.208.10.61/cgi-bin/findflight?firstName=Tiger&lastName=Scott&address1=4261+Stevenson+Blvd.&address2=Fremont%2C+CA+94538&pass1=Scott+Tiger&creditCard=&expDate=&oldCCOption=&numPassengers=1&seatType=Business&seatPref=Window&outboundFlight=001%7C0%7C02-24-2018&advanceDiscount=&buyFlights.x=66&buyFlights.y=12&.cgifields=saveCC",
        "METHOD=GET"
    );
    ns_end_transaction ("06_Tx_Invoice", NS_AUTO_STATUS);
    ns_page_think_time(3.0);


}